main
{
    padding-top: 15px;
    padding-right: 40px;
    padding-bottom: 20px;
    padding-left: 40px;
    margin-right: 100px;
    margin-left: 100px;
    margin-top: 25px;
    margin-bottom: 100px;
    background-color: #FFF;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #7d7d7d;
    text-align: left;
    height: 750px;
}

body 
{
    background-color:#FAF6F2;
    color: #683B2B;
    font-family: Lora;
}

header
{
    background-color:#D49E8D;
    color:#FAF6F2;
    height: 115px;
    text-align: center;
    padding-top: 30px;
    padding-left: 3em;
    font-family: Lora;
}

img
{
    max-width: 100%;
    height: auto;
}

nav
{
    font-weight: bold;
    background-color:#FAF6F2;
    text-align: center;
    padding: 10px;
    margin-top: 10px;
}

nav a
{
    text-decoration: none; 
}
nav a:link{color:#FAF6F2;}
nav a:visited{color:#FAF6F2;}
nav a:hover{color:#683B2B;}

*
{
  box-sizing: border-box;
}

h1
{
    font-family: Lora;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 3em;
    letter-spacing: 0.25em;
}

h2
{
    font-family: Lora;
    color:#683B2B;
    font-size: 36px;
    margin-bottom: 5px;
    margin-top: 5px;
}

h3
{
    font-family: Lora;
    color:#683B2B;
    font-size: 20px;
}

h4
{
    font-size: 20px;
    color: #FAF6F2;
}

table
{
    width: 900px;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    border: solid .5px #A2999B;
    border-spacing: 10px;
    border-collapse: separate;
    text-align: center;
    color: #3E3A39;
    table-layout: fixed;
}

table td,th
{
    width: 25%;
    padding: 0.5em;
    border: solid 1px #473830;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #7d7d7d;
    text-align: center;
}

table tr:nth-child(1)
{
    background-color: #E4C5BD;
    height: 25%;
}


footer
{
    font-size: 85%;
    font-style: italic;
    text-align: center;
    font-family: Lora;
    margin-top: 50px;
    padding-top: 15px;
    background-color: #DED1BD;
    position: relative;
    width: 100%;
    bottom: 0;
    height: 60px;
}

label
{
    float: left;
    display: block;
    text-align: right;
    width: 125px;
    padding-right: 2em;
}

input, textarea
{
    display: block;
    margin-bottom: 20px;
}

input[type="submit"]
{
    margin-left: 135px;
    margin-top: 10px;
}

audio 
{
    height:80px;
    width:170px;
}

.button 
{
    padding: 10px 15px;
    margin: 20px 20px;
    font-size: 16px;
    width: 150px;
    text-align: center;
    cursor: pointer;
    outline: none;
    color: #FAF6F2;
    background-color: #D49E8D;
    border: none;
    border-radius: 10px;
    box-shadow: 2px 2px #7d7d7d;
}

.button:hover {background-color: #DED1BD; color: #683B2B}

.button:active 
{
    background-color: #D49E8D;
    box-shadow: 2px 2px #7d7d7d;
    transform: translateY(5px);
}

a:link 
{
    text-decoration: none;
}

ul
{
    margin-left: 10px;
    list-style: inside;
}

#page-container 
{
    position: relative;
    min-height: 100vh;
}

#francescaHome
{
    width: 333px;
    height: 500px;
    background-image: url(arm.JPEG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-left: 300px;
    margin-right: 50px;
    margin-top: 50px;
    padding-left: 30px;
    float: left;
    border: none;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #7d7d7d;
}

#francescaContact
{
    width: 333px;
    height: 500px;
    background-image: url(resume.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-left: 300px;
    margin-right: 50px;
    margin-top: 50px;
    margin-bottom: 25px;
    padding-left: 30px;
    float: left;
    border: none;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #7d7d7d;
}

.mainFloat
{
    width: 400px;
    padding-top: 15px;
    padding-right: 40px;
    padding-bottom: 20px;
    padding-left: 40px;
    float: right;
    margin-right: 300px;
    margin-top: 200px;
    background-color: #FFF;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #7d7d7d;
    text-align: center;
}

.contactFloat
{
    width: 400px;
    padding-top: 15px;
    padding-right: 40px;
    padding-bottom: 20px;
    padding-left: 40px;
    float: right;
    margin-right: 300px;
    margin-top: 90px;
    background-color: #FFF;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #7d7d7d;
    text-align: center;
}

.social
{
    width: 400px;
    padding-top: 1px;
    padding-right: 40px;
    padding-bottom: 20px;
    padding-left: 40px;
    margin-right: 295px;
    margin-top: 20px;
    text-align: center;
    float: right;
}

.availableWrapper
{
    padding-top: 30px;
    padding-right: 40px;
    padding-bottom: 60px;
    padding-left: 40px;
    margin-right: 100px;
    margin-left: 100px;
    margin-top: 25px;
    margin-bottom: 100px;
    background-color: #FFF;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #7d7d7d;
    text-align: left;
    height: auto;
}

.hashtag
{
    color:#D49E8D;
    font-style: italic;
}

.extracurricular img
{
    float: left;
    margin-right: 25px;
    margin-bottom: 15px;
    border-radius: 50%;
    width: 150px;
    height: 100%;
}

.extracurricular
{
    padding-top: 1px;
    padding-right: 40px;
    padding-bottom: 35px;
    padding-left: 40px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    margin-top: 35px;
    width: 1200px;
    height: 100%;
    align-content: center;
    background-color: #FFF;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #7d7d7d;
    text-align: left;
}

.project img
{
    float: left;
    margin-right: 25px;
    margin-bottom: 15px;
    width: 150px;
    height: 100%;
}

.project
{
    padding-top: 1px;
    padding-right: 40px;
    padding-bottom: 20px;
    padding-left: 40px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    margin-top: 35px;
    width: 1200px;
    height: 100%;
    align-content: center;
    background-color: #FFF;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #7d7d7d;
    text-align: left;
}

.sticky-tab {
    box-sizing: border-box;
    background-color: #D49E8D;
    position: fixed;
    width: 250px;
    height: 200px;
    padding: 5px;
    text-align: center;
    right: -220px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 200ms linear;
    color: #FAF6F2;
}

.sticky-tab:hover 
{
    right: 0;
}

#mobile
{
    display: none;
}

#desktop
{
    display: inline;
}

@media only screen and (max-width: 64em)
{
    main
    {
        width: auto;
        font-size: 90%;
        height: 1080px;
    }

    body 
    {
        background-color:#FAF6F2;
        color: #683B2B;
        font-family: Lora;
    }

    header
    {
        height: 80px;
        padding-bottom: 25px;
    }
    
    img
    {
        max-width: 100%;
        height: auto;
    }

    h1
    {
        font-size: 2em;
        letter-spacing: 0.25em;
    }

    h2
    {
        font-size: 26px;
    }

    h3
    {
        font-family: Lora;
        color:#683B2B;
        font-size: 20px;
    }

    h4
    {
        font-size: 20px;
        color: #FAF6F2;
    }

    table
    {
        padding-top: 20px;
        padding-right: 40px;
        padding-bottom: 20px;
        padding-left: 40px;
        margin-top: 5px;
        width: 600px;
    }
    
    table
    {
        width: 700px;
    }
    
    footer
    {
        display: none;
    }

    .social
    {
        width: 400px;
        float: right;
        margin-right: 72px;
    }

    #francescaHome
    {
        margin-left: 100px;
        margin-right: 30px;
        margin-top: 25px;
        padding-left: 30px;
        float: left;
    }

    #francescaContact
    {
        margin-left: 100px;
        margin-right: 30px;
        margin-top: 25px;
        padding-left: 30px;
        float: left;
    }

    .mainFloat
    {
        width: 350px;
        padding-top: 15px;
        padding-right: 30px;
        padding-bottom: 15px;
        padding-left: 30px;
        float: right;
        margin-right: 100px;
        margin-top: 150px;
    }

    .contactFloat
    {
        width: 350px;
        padding-top: 15px;
        padding-right: 30px;
        padding-bottom: 15px;
        padding-left: 30px;
        float: right;
        margin-right: 100px;
        margin-top: 60px;
    }

    .extracurricular
    {
        width: 800px;
    }

    .project
    {
        width: 800px;
    }

    ul
    {
        margin-left: -35px;
        list-style: inside;
    }

    #mobile
    {
        display: none;
    }

    #desktop
    {
        display: inline;
    }
}

@media only screen and (max-width: 37.5em)
{
    main
    {
        width: 400px;
        font-size: 90%;
        margin-left: 40px;
        margin-right: 30px;
        height: 970px;
    }
    
    img
    {
        object-fit: contain;
    }

    body 
    {
        background-color:#FAF6F2;
        color: #683B2B;
        font-family: Lora;
    }

    header
    {
        height: 50px;
        padding-bottom: 50px;
        padding-right: 20px;
        text-align: center;
    }

    h1
    {
        font-size: 20px;
        letter-spacing: 0.5em;
        padding-top: 1px;
        padding-bottom: 1px;
    }

    h2
    {
        font-size: 16px;
    }

    h3
    {
        font-family: Lora;
        color:#683B2B;
        font-size: 12px;
    }

    h4
    {
        font-size: 20px;
        color: #FAF6F2;
    }

    td 
    {
        border-spacing: 25px;
        background-color: #FFF;
        border-radius: 10px;
        box-shadow: 2px 2px 4px #7d7d7d;
        text-align: left;
        padding-left: 20px;
        padding-right: 20px;
        font-size:50%;
    }

    table
    {
        display: none;
    }
    
    footer
    {
        display: none;
    }
    
    img
    {
        max-width: 50%;
        height: auto;
    }

    .social
    {
        width: 350px;
        margin-right: 65px;
        font-size: 80%;
    }

    .button 
    {
        padding: 10px 15px;
        margin: 5px 5px;
        font-size: 65%;
        width: 50%;
        text-align: center;
        cursor: pointer;
        outline: none;
        color: #FAF6F2;
        background-color: #D49E8D;
        border: none;
        border-radius: 10px;
        box-shadow: 2px 2px #7d7d7d;
    }

    #francescaHome
    {
        width: 150px;
        height: 225px;
        margin-left: 25px;
        margin-right: 20px;
        margin-top: 20px;
        padding-left: 30px;
        float: left;
    }

    #francescaContact
    {
        display: none;
    }

    .mainFloat
    {
        width: 250px;
        padding-top: 15px;
        padding-right: 20px;
        padding-bottom: 15px;
        padding-left: 20px;
        float: right;
        margin-right: 20px;
        margin-top: 33px;
        font-size: 15px;
    }

    .contactFloat
    {
        width: 350px;
        margin-left: 100px;
        margin-right: 70px;
        margin-top: 20px;
    }
    
    .availableWrapper
    {
        width: 400px;
        margin-left: 40px;
        margin-right: -10px;
    }
    
    .extracurricular img
    {
        margin-right: 20px;
        margin-bottom: 10px;
        border-radius: 50%;
        width: 100px;
    }

    .extracurricular
    {
        padding-top: 1px;
        padding-right: 30px;
        padding-bottom: 5px;
        padding-left: 30px;
        margin-bottom: 20px;
        margin-top: 25px;
        width: 400px;
        height: 100%;
        font-size: 85%;
    }

    .project img
    {
        margin-right: 20px;
        margin-bottom: 10px;
        width: 100px;
    }
    
    .hashtag
    {
        font-size: 85%;
    }

    .project
    {
        padding-top: 1px;
        padding-right: 30px;
        padding-bottom: 15px;
        padding-left: 30px;
        margin-bottom: 20px;
        margin-top: 25px;
        width: 400px;
        height: 100%;
        font-size: 85%;
    }

    ul
    {
        list-style: inside;
    }

    #mobile
    {
        display: inline;
    }

    #desktop
    {
        display: none;
    }
}
